[(#REM) Portfolio : album d'images ]
<B_documents_portfolio>
<div class="liste documents documents_portfolio row-fluid">
	<h2 class="h2"><:medias:info_portfolio:></h2>
	<ul class="thumbnails">
	<BOUCLE_documents_portfolio(DOCUMENTS) {id_article?}{id_rubrique?}{objet?}{id_objet?} {mode=document}{extension IN png,jpg,gif} {par num titre, date}{vu=non}{doublons}>[
	<li class="span3">
	<a class="thumbnail" href="(#URL_DOCUMENT)"
		 type="#MIME_TYPE"
		 rel="documents_portfolio[-a(#ID_ARTICLE)][-r(#ID_RUBRIQUE)]"
	[ title="(#TITRE|attribut_html|couper{80})"]>[(#FICHIER
		|image_reduire{0,100}
		|inserer_attribut{class,spip_logos}
		|inserer_attribut{alt,[(#TITRE|attribut_html|couper{80})]})]</a>
	]
	</li>
	</BOUCLE_documents_portfolio>
	</ul>
</div>
</B_documents_portfolio>


[(#REM)
	Liste des autres documents joints
]
<B_documents_joints>
	<div class="liste documents documents_joints">
	<h2 class="h2"><:medias:titre_documents_joints:></h2>
	<ul class="liste-items">
		<BOUCLE_documents_joints(DOCUMENTS) {id_article?}{id_rubrique?}{objet?}{id_objet?} {extension !IN gif,jpg,png} {vu=non}{par num titre, date}{doublons}>
		<li class="item">#INCLURE{fond=inclure/resume/document,id_document}</li>
		</BOUCLE_documents_joints>
	</ul>
	</div>
</B_documents_joints>
